<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lie_make_operation_ll"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:layout_marginBottom="20dp"
    android:orientation="vertical">
    <TextView
        android:id="@+id/start_on_hook_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_btn_account_abnormal"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:textSize="@dimen/text_size_15"
        android:textColor="@color/white"
        android:text="添加挂机账号"/>
    <TextView
        android:id="@+id/customer_service_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:textSize="@dimen/text_size_12"
        android:textColor="#5b7499"
        android:text="遇到问题？点我联系客服"/>
</LinearLayout>
